package Visual_DVM_2021.Passes.All;
import _VisualDVM.Repository.Server.ServerCode;
import _VisualDVM.TestingSystem.SAPFOR.SapforPackage.SapforPackage;
import Visual_DVM_2021.Passes.ActualizeTestingPackages;
public class ActualizeSapforPackages extends ActualizeTestingPackages<SapforPackage> {
    public ActualizeSapforPackages() {
        super(SapforPackage.class);
    }
    @Override
    protected ServerCode getCheckCode() {
        return ServerCode.UpdateActiveSapforPackages;
    }
}